#screen{
    margin: 0;
    display: flex;
    justify-content: center;
    height: 90vh;
    background-color: #1E1E3F;
}

#scan, #bezel{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    pointer-events: none;
}

#scan{
    opacity: 50%;
}

.noselect {
-webkit-touch-callout: none; 
-webkit-user-select: none;
-khtml-user-select: none; 
-moz-user-select: none; 
-ms-user-select: none; 
user-select: none; 
}

#center{
    font-family: VT323;
    color: #E6C006;
    font-size: 30px;
    text-shadow: 2px 2px 2px #E6C006;

    margin: auto;
    margin-top: 10vh;
    /* border: solid rgb(255, 0, 0); */

    display: flex;
    flex-direction: column;
    align-self: baseline; 
    width: 80%;
    max-height: 550px;
    min-height: 100px;
    overflow-y: auto;
    overflow-x: hidden;
}

#commandInput{
    border: none;
    outline: none;
    background-color: transparent;
    width: 100%;
    resize: none;
    margin-left: 5px;
    font-family: VT323;
    color: #7857FE;
    font-size: 30px;
    text-shadow: 2px 2px 3px #7857FE;
}

#oldCommand{
    border: none;
    outline: none;
    background-color: transparent;
    width: 100%;
    resize: none;
    margin-left: 5px;
    font-family: VT323;
    color: #7857FE;
    font-size: 30px;
    text-shadow: 2px 2px 3px #7857FE;
}

label {
    font-family: VT323;
    color: #E42A6A;
    font-size: 30px;
    text-shadow: 2px 2px 3px #E42A6A;
}

::-webkit-scrollbar {
    width: 7px;
}

::-webkit-scrollbar-track { 
    background: transparent;
}

::-webkit-scrollbar-thumb {
    background: transparent;
}

/* ::-webkit-scrollbar-thumb:hover {
background: black; 
} */

em {
    text-decoration: underline;
}

.hidden{
    opacity: 0;
    filter: blur(5px);
    transform: translateX(-100%);
    transition: all 1s;
}

.show{
    opacity: 0.67;
    filter: blur(0);
    transform: translateX(0);
}